## liboxford-calendar-perl 2.05

=== debian/changelog ===
liboxford-calendar-perl (2.05-1) unstable; urgency=low

  * Add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to minimal debhelper 7 rules
  * Update Standards-Version (no changes)
  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun, 21 Aug 2011 21:14:10 +0100

liboxford-calendar-perl (2.04-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 12 May 2010 21:58:13 +0100

liboxford-calendar-perl (2.03-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 17 Jun 2009 22:25:33 +0100

liboxford-calendar-perl (2.02-1) unstable; urgency=low

  * New upstream release (closes: #483866)
  * Add lintian override for groff warning produced by long URLs
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 20 Jun 2008 23:32:40 +0100

liboxford-calendar-perl (2.01-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Fri, 21 Mar 2008 12:52:33 +0000

liboxford-calendar-perl (2.0-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #467872)
  * Standardize debian/watch format
  * debian/control: add Homepage field
  * Clarify copyright notices in debian/copyright

 -- Dominic Hargreaves <dom@earth.li>  Sat,  1 Mar 2008 23:27:09 +0000

liboxford-calendar-perl (2.0-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 16 Jan 2008 00:26:24 +0000

liboxford-calendar-perl (1.8-2) unstable; urgency=low

  * Update debian/copyright to reflect Calendar.pm

 -- Dominic Hargreaves <dom@earth.li>  Wed,  4 Jul 2007 22:22:52 +0100

liboxford-calendar-perl (1.8-1) unstable; urgency=low

  * Initial Release (closes: #427369).

 -- Dominic Hargreaves <dom@earth.li>  Sun,  3 Jun 2007 16:43:34 +0100
