=== debian/control ===
Source: liboxford-calendar-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.8.8-7), perl-modules, libdate-calc-perl, libyaml-perl, libtest-exception-perl, libtime-piece-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Oxford-Calendar/
Vcs-Git: git://anonscm.debian.org/users/dom/liboxford-calendar-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/liboxford-calendar-perl.git

Package: liboxford-calendar-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, perl-modules, libdate-calc-perl, libyaml-perl, libtime-piece-perl
Description: University of Oxford calendar conversion routines
 This module converts University of Oxford dates (Oxford academic dates)
 to and from Real World dates, and provides information on Terms of the
 University.
