## liboxford-calendar-perl 2.07

=== debian/changelog ===
liboxford-calendar-perl (2.07-1) unstable; urgency=medium

  * New upstream release (closes: #679151)
  * Urgency medium as this fixes an important bug which entered
    testing last week

 -- Dominic Hargreaves <dom@earth.li>  Tue, 26 Jun 2012 19:46:09 +0100

liboxford-calendar-perl (2.06-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Remove versioned dependency on perl 5.8, and erroneous dependencies
    on perl-modules

 -- Dominic Hargreaves <dom@earth.li>  Sat, 09 Jun 2012 12:42:37 +0100
