## liboxford-calendar-perl 2.08

=== debian/changelog ===
liboxford-calendar-perl (2.08-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Wed, 13 Feb 2013 23:15:56 +0000
