## liboxford-calendar-perl 2.09

=== debian/changelog ===
liboxford-calendar-perl (2.09-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 16 Jan 2014 22:39:51 +0000
