=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl, libdate-calc-perl, libyaml-perl, libtest-exception-perl, libtime-piece-perl
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://search.cpan.org/dist/Oxford-Calendar/
 Vcs-Git: git://anonscm.debian.org/users/dom/liboxford-calendar-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/liboxford-calendar-perl.git
