## liboxford-calendar-perl 2.10

=== debian/changelog ===
liboxford-calendar-perl (2.10-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 10 Feb 2015 22:59:50 +0000
