## liboxford-calendar-perl 2.11

=== debian/changelog ===
liboxford-calendar-perl (2.11-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version (no changes)
  * Bump debhelper compat version

 -- Dominic Hargreaves <dom@earth.li>  Sun, 30 Oct 2016 22:08:00 +0000
