=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: liboxford-calendar-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl, libdate-calc-perl, libyaml-perl, libtest-exception-perl, libtime-piece-perl
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://search.cpan.org/dist/Oxford-Calendar/
 Vcs-Git: git://anonscm.debian.org/users/dom/liboxford-calendar-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/liboxford-calendar-perl.git
