## liboxford-calendar-perl 2.12

=== debian/changelog ===
liboxford-calendar-perl (2.12-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version (no changes)
  * Bump debhelper compat version
  * Update Vcs and upstream URLs

 -- Dominic Hargreaves <dom@earth.li>  Sat, 06 Jun 2020 14:42:38 +0100
