=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: liboxford-calendar-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl, libdate-calc-perl, libyaml-perl, libtest-exception-perl, libtime-piece-perl
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.8
-Homepage: http://search.cpan.org/dist/Oxford-Calendar/
-Vcs-Git: git://anonscm.debian.org/users/dom/liboxford-calendar-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/liboxford-calendar-perl.git
+Standards-Version: 4.5.0
+Homepage: https://metacpan.org/release/Oxford-Calendar
+Vcs-Git: https://salsa.debian.org/dom/liboxford-calendar-perl.git
+Vcs-Browser: https://salsa.debian.org/dom/liboxford-calendar-perl
 
 Package: liboxford-calendar-perl
 Architecture: all
