=== debian/watch ===
version=3
# URL to the package page followed by a regex to search
https://metacpan.org/release/Oxford-Calendar   .*/Oxford-Calendar-v?(\d[\d_.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
