## liboxford-calendar-perl 2.13

=== debian/changelog ===
liboxford-calendar-perl (2.13-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version (no changes)
  * Bump debhelper compat version

 -- Dominic Hargreaves <dom@earth.li>  Mon, 24 Mar 2025 20:34:22 +0000
