=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: liboxford-calendar-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl, libdate-calc-perl, libyaml-perl, libtest-exception-perl, libtime-piece-perl
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://metacpan.org/release/Oxford-Calendar
 Vcs-Git: https://salsa.debian.org/dom/liboxford-calendar-perl.git
 Vcs-Browser: https://salsa.debian.org/dom/liboxford-calendar-perl
